Does QtCreator 3.1.2 support QtQuick 2.3?

  • Does the current version of Qt Creator (3.1.2) support QtQuick 2.3? Every time I try to open a qml file that imports QtQuick 2.3 in the Design tab I get an "Unsupported QtQuick version (0:0)"

    So it appear like it doesn't support it unless I'm simply doing something wrong?

    Even tried the "views" project in the examples that are bundled with Qt 5.3.1 (\Qt\Examples\Qt-5.3\quick\views). I've also search the web and these forums and haven't been able to find anything


Log in to reply

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.